Query system events
GET
https://api.lytics.io/v2/eventQuery system events in the account
Hide Parameters
Query Parameters
account_idoptionalstringtypeoptionalstringidoptionalstringverboptionalstringpriorityoptionalstringbeforeoptionalstringafteroptionalstringcursoroptionalstringrelationoptionalstringstartoptionalstringlimitoptionalstringHeaders
AuthorizationoptionalstringSample Response
Status|200 OK
{
"_meta": {},
"data": [
{
"account_id": "string",
"aid": 0,
"context": {},
"id": "string",
"notes": "string",
"related": [
{
"id": "string",
"type": "string"
}
],
"subject_id": "string",
"subject_type": "work",
"timestamp": "2019-08-24T14:15:22Z",
"user_id": "string",
"verb": "created"
}
],
"request_id": "string",
"status": 0
}Get system event
GET
https://api.lytics.io/v2/event/{id}Get a System Event by ID
Hide Parameters
URL Parameters
idrequiredstringQuery Parameters
account_idoptionalstringHeaders
AuthorizationoptionalstringSample Response